2019-03-26 21:24 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000436NetSurfLayoutpublic2015-03-10 10:35
Reporterjtytgat 
Assigned ToVincent Sanders 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version1.0 
Target VersionFixed in Version3.1 
Summary0000436: Long pre tagged text lines need to be broken up
DescriptionIn http://wiki.debian.org/RpathIssue the pre formatted block of text looks to me that its lines needs to be broken up when the NetSurf window width is reduced (well, the default window width is already triggering this).

I've attached screen.png to show what the current redraw state is.

John.
Additional Informationjtytgat added a note on Tue Mar 3 20:38:58 2009

I reopen this log because it is still a problem with the latest development build, at least on RISC OS, cfr screen-20090303.png.

File Added: screen-20090303.png

element3260 added a note on Tue Mar 3 06:28:30 2009

Thank you for taking the time to report this bug and helping to make NetSurf better.
However, I am closing it because the bug seems to have been fixed in the latest development version of NetSurf.

Please, try to reproduce this bug using the latest version. If the bug still exists, feel free to file a new report with an updated version number.

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1419350 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem pagehttp://wiki.debian.org/RpathIssue
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000125

Vincent Sanders (administrator)

Used the internet archive to get the page that showed the issues originally
http://web.archive.org/web/20060912044302/http://wiki.debian.org/RpathIssue

A current edition of NetSurf now keeps the pre text at a fixed width and adds horizontal scrollbars as the pre rendered block cannot be shrunk.
Vincent Sanders

~0000653

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 11:02 Vincent Sanders URL of problem page => http://wiki.debian.org/RpathIssue
2013-12-24 11:02 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 11:02 Vincent Sanders Status assigned => acknowledged
2013-12-24 11:02 Vincent Sanders Summary Long <pre> text lines need to be broken up => Long <pre> text lines need to be broken up
2013-12-24 11:02 Vincent Sanders Description Updated View Revisions
2013-12-24 11:02 Vincent Sanders Additional Information Updated View Revisions
2013-12-24 11:08 Vincent Sanders File Added: screen.png
2013-12-24 11:10 Vincent Sanders Summary Long <pre> text lines need to be broken up => Long pre tagged text lines need to be broken up
2013-12-24 11:10 Vincent Sanders Description Updated View Revisions
2013-12-24 11:23 Vincent Sanders Note Added: 0000125
2013-12-24 11:23 Vincent Sanders Status acknowledged => resolved
2013-12-24 11:23 Vincent Sanders Resolution open => fixed
2013-12-24 11:23 Vincent Sanders Category General => Layout
2013-12-24 11:23 Vincent Sanders Product Version => 1.0
2013-12-24 11:23 Vincent Sanders Fixed in Version => 3.1
2015-03-10 10:35 Vincent Sanders Note Added: 0000653
2015-03-10 10:35 Vincent Sanders Status resolved => closed
2015-03-10 10:35 Vincent Sanders Assigned To => Vincent Sanders
+Issue History